.menu-image {
	height: 150px;
}
.menu-headings {
	position:relative;
	text-align: center;
	vertical-align:middle;
}
div.transbox
  {
  background-color:#ffffff;
  opacity:0.2;
  filter:alpha(opacity=20); /* For IE8 and earlier */
  }
  
div.addthis_toolbox 
  {
  width: 105px;
  margin: 0 auto;
  }
